4 дек. 2010 г.

QIP 2K10FX 0.25 BETA

С обновлением сборки я затягивал по традиционным причинам - были проблемы с совместимостью самого QIP и некоторых его модулей.
Первое время подумывал в качестве основы заюзать не 2010, а инфиум 9041, уж больно количество новых плюшек в последнем радовало. С другой стороны, не радовал столь же немалый ассортимент багов...
Решающим стал билд 4511, в котором и плюшки появились, и баги пофиксили, и совместимость с тем же IRC вроде как починили. А пока руки дошли до обновления сборки, и 4528 оперативно подоспел.
Ничего принципиально нового в этой сборке нет - стандартные добавления/обновления, поэтому и номер версии кардинально не меняется. Хотя, есть тут один интересный плагин - Update Checker за авторством frostdim. Весьма хорошо реализованный центр обновлений. Попытаюсь извлечь из него дополнительный профит в следующей версии сборки.
Ах, да. Разработчики квипа настойчиво предупреждают, что старые профили с новыми билдами 4511/4528 не совместимы. Лично у меня всё заработало и так, но на всякий случай примите информацию во внимание и сделайте бэкапы профиля, если будете накатывать 0.25 поверх старых версий сборки или голого квипа. Ставиться, кстати, всё должно корректно. На 0.20 - точно.
Пользуйтесь, общайтесь =)

1 комментарий: